返回概述

系统和软件要求

请注意以下事项:


浏览器

学习模块适用于Mozilla Firefox 3或以上版本和Microsoft Internet Explorer 7及以上版本。如果使用其他浏览器,例如Google Chrome或Safari,学习模块的显示或运行可能会存在问题。

Flash播放器

Firefox浏览器要求使用Adobe Flash Player 8或以上版本来播放学习模块内容。请点击“Adobe Flash Player”链接安装或升级Flash Player。该链接转至的服务区可用。按照Adobe网站上的指导进行操作,如Internet浏览器弹出任何安全相关提示,请点击确认。使用Internet Explorer浏览器时只有部分学习模块要求使用Flash。

弹出式窗口拦截器、JavaScript

点击学习模块后无任何响应?可能被弹窗拦截器拦截或JavaScript未激活。请检查浏览器设置,启动JavaScript并/或调整弹出框设置。将<phoenixcontact.com>添加到允许弹出窗口的地址列表中。

分辨率

学习模块适用的分辨率为1024 x 768。如果分辨率过低,学习模块可能会显示不全。您可以通过屏幕右边的滚动条来检查显示情况。显示不全时,请调整分辨率并重启学习模块。

声音和语音文本

每个学习模块都配有语音内容和背景音乐。模块需要对应声音文件才能正确运行。请确认您公司的防火墙没有阻止这些声音文件。如果电脑仍然无法播放声音,请联系管理员或技术支持人员。


返回概述
技术支持
  • 系统和软件要求

菲尼克斯(中国)投资有限公司

南京江宁开发区菲尼克斯路36号
邮编:211100
86-25-52121888

技术支持热线

400 828 1555